Subject: Offline Message from Jingle Nisnisan: I already contacted the DHL to deliver
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 14 Jun 2020 08:19:47 -0000

From: Jingle Nisnisan <[email-masked]>
Phone: 
Location: Riyadh, Saudi Arabia
URL: https://saudi.mumzworld.com/sa-en/trackhistory/track/shipmenttrack/id/WmM1aGIzRlBpd1BwU2RkcTZGR3kzQT09/key/2/
Department: 

I already contacted the DHL to deliver it again here. I would like to ask about the other items: tommee tippee 2 bottles set. I cannot track it in this app. When it will be delivered? How can I track it? There’s no button for tracking.  Thank you! 

----
Zopim
https://www.zopim.com